Bug 246153 - Automake editor does not properly handle external files
Automake editor does not properly handle external files
Product: Fedora
Classification: Fedora
Component: eclipse-cdt (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnston
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-28 16:44 EDT by Jeff Johnston
Modified: 2008-09-30 15:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-30 15:37:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 249193 None None None Never

  None (edit)
Description Jeff Johnston 2007-06-28 16:44:58 EDT
Automake editor does not perform marking of external files.  The logic used for
Autoconf editor should be ported.
Comment 1 Bug Zapper 2008-04-04 08:52:41 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Note You need to log in before you can comment on or make changes to this bug.